add_table_to_project=Desea aņadir la tabla al proyecto?
add_table=Aņadir tabla
newlayer_preferences=Nueva capa
newlayer_preferences_panel_description=Marque los formatos de nueva capa que quiera activar o desactivar
_New_layer_wizard=Asistente para nueva capa